.popthumbnail {
    width: 140px; 
    height: 105px; 
    overflow: hidden; 
    float:left; 
    margin-right:10px;
}

.popdisplaythumbnail {
    width: 140px; 
    height: 105px; 
    overflow: hidden;
}

.relatedthumbnail {
    width: 140px; 
    height: 105px; 
    overflow: hidden;
    display: block;
}

.popimage {
    margin-left:-5px; 
    margin-right: 0px;
}

.photogallery {
    width: 160px; 
    height: 125px; 
    float:left;     
    margin-bottom: 15px; 
    display:block; 
    overflow: hidden;
}

.photoimage {
    margin-top: -10px; 
}

.kapamilyaplayer a:before {
    content:url(../images/tv2_kv_play.png);
}

.kapamilyaplayer em {

}

.full-article div {
	color: #525252;
	padding: 10px 0px;
	line-height: 1.7;
	font-size: 13px;
}